metadata:
    remoteId: 7dcde8f7e42fef3d76b8a616982ff0ad
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Ambiente
        
